Subject: GMPLS LSP Enc Type

From: Mohit Misra <[email-masked]>
Date: Fri, 26 Apr 2002 15:33:27 +0530

The distinction between the LSP Enc type and G-PID is not very clear. For
example if we map DS3 into STS1,
do we use LSP Enc type as SONET or ANSI PDH. Similarly if we are mapping
Ethernet into SONET frames then LSP Enc type should be SONET or Ethernet.
Second Question is if I map Ethernet frames into SPE using LAPS, What value
should G-PID carry. There are two values defined there, one for Ethernet and
other for LAPS.